export const handleTextToList = function(text) {
  let arr = text.split('\r\n')
  arr.shift()
  arr.pop()
  arr = arr.map((text) => {
    return text.split(/\s+/)
  })
  arr = arr.map(item => [item[9], item[8]])
  return arr
}
